Discussion:
TL Pretest 2018 biber installation problem
(too old to reply)
Dominik Wujastyk
2018-03-21 17:10:34 UTC
Permalink
Raw Message
​$ biber foobar
Can't locate PAR.pm in @INC (you may need to install the PAR module) (@INC
contains: /usr/local/perl/lib/site_perl/5.26.0/x86_64-linux-thread-multi
/usr/local/perl/lib/site_perl/5.26.0
/usr/local/perl/lib/5.26.0/x86_64-linux-thread-multi
/usr/local/perl/lib/5.26.0 /usr/local/perl/lib/site_perl) at -e line 604.

--

I may be wrong, but it looks as if there's a hard-wired call to PERL 5.26.
I'm running Linux Mint, and the distribution includes PERL v5.22.1.

Dominik Wujastyk
Norbert Preining
2018-03-21 23:03:08 UTC
Permalink
Raw Message
Hi Dominik,
my fault, reverted, should be fixed by today's rebuild.

Norbert

--
PREINING Norbert http://www.preining.info
Accelia Inc. + JAIST + TeX Live + Debian Developer
GPG: 0x860CDC13 fp: F7D8 A928 26E3 16A1 9FA0 ACF0 6CAC A448 860C DC13
Dominik Wujastyk
2018-03-21 23:13:33 UTC
Permalink
Raw Message
great! Many thanks! I noticed it wasn't a problem in the first release of
the 2018 pretest, but popped up after a big 2018 upgrade after a week or so.
Loading...